Sicherheitslücke in PrestaShop – Juli 2015 30. Juli 2015

ps-securityAufgrund einer Sicherheitslücke in PrestaShop werden sofortige Maßnahmen zum Einspielen eines Sicherheitspatches erforderlich, den PrestaShop seit heute, 30.07.2015, allen Shopbetreibern zur Verfügung stellt. Betroffen sind alle Versionen außer PrestaShop 1.6.1.0 und die PrestaShop Cloud. (more…)